#!/bin/sh

if [ "$1" = "-T" ]; then
	echo -n "(c) ISPsystem.com"
	exit 0
fi
LD_LIBRARY_PATH=""
echo >> var/pkg.log
echo -n "*** " >> var/pkg.log
date >> var/pkg.log 
echo "*** removing $1" >> var/pkg.log
/usr/bin/yum -y remove $1 >> var/pkg.log 2>&1
exitcode=$?
if [ -n "$2" ] && [ -n "$3" ]; then
	sbin/mgrctl -m $2 $3 elid=$1 result=$exitcode
fi
exit $exitcode
